Comparabl

doctrine/doctrinebundle: Upgrade 2.2.0 to 2.2.1

Generated on: 2020-11-11 08:45:01


Doctrine\Bundle\DoctrineBundle\CacheWarmer\DoctrineMetadataCacheWarmer
  • warning Removed
Doctrine\Bundle\DoctrineBundle\Tests\DependencyInjection\DoctrineExtensionTest
  • warning Removed public method testLegacyCacheConfiguration
  • warning Removed public method legacyCacheConfigurationProvider

Could produce the following error messages

  • PHP Fatal error: Class 'Doctrine\Bundle\DoctrineBundle\CacheWarmer\DoctrineMetadataCacheWarmer' not found